DIPlib Documentation - ©1995-2013 Quantitative Imaging Group, Delft University of Technology.

# MeasurementNumberOfFeatures

Get the number of measurement feature IDs

## SYNOPSIS

`#include "dip_measurement.h"`

dip_Error dip_MeasurementNumberOfFeatures ( measurement, features )

## FUNCTION

This function obtains the number of measurement feature IDs in the measurement structure. See `MeasurementForge` for a (brief) explination of the measurement data structure.

## ARGUMENTS

Data type | Name | Description
`dip_Measurement` | `measurement` | Measurement data structure
`dip_int *` | `features` | pointer to the number of measurement feature IDs

## SEE ALSO

`Measure`, `MeasurementNew`, `MeasurementFeatures`